@charset "utf-8";

@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(WJ6D195CfbTRlIs49IbkFw.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(xjAJXh38I15wypJXxuGMBtIh4imgI8P11RFo6YPCPC0.woff) format('woff');
}

html
	{
		overflow-y: scroll;
	}
    
body * 
	{
	    font-family: 'Verdana', sans-serif;        
    }    

BODY
	{
	    font-family: 'Verdana', sans-serif;
	    font-size: 15px;
	    color: #1d1e19;
	    background-color: #FFFFFF;
	    background-repeat: repeat;
	    background-position: center;
        background-image: url("bg.jpg");
        background-position:  center top;
        background-repeat: repeat-y;
	    margin: 0px;
	    padding: 0px;
	    line-height: 1.5;
	}
    
.imgLeft
    {
        float: left;
        margin-right: 15px;
    }    
    
.imgRight
    {
        float: right;
        margin-left: 15px;
    }    
    
.imgCenter
    {
        display: block;
        clear: both;
        padding: 15px;
        margin: auto;
    } 
    
#header
    {
        height: 135px !important;
        overflow: hidden;
    }      
     
#stat_id
    {
        width: 0px;
        height: 0px;
    }    
    
.labelLink
    {
        color: #1d1e19;
        text-decoration: none;
        cursor: pointer;
    }
.labelLink:hover
    {
        text-decoration: underline;
    }        

a img
    {
        border: none;
    }
    
.cursor
    {
        cursor: pointer;
    }
    
.nowrap
    {
        white-space: nowrap;
    }
    
.left
    {
        text-align: left;
    }    

.right
    {
        text-align: right;
    }
        
.clear 
    {
        clear: both;
        height: 5px;
        width: 200px;
    }    
    
#container
    {
        width: 1000px;
        margin: auto;
    }
    
#logo
    {
        margin: auto;
        text-align: center;
        text-transform: uppercase;
        font-family: 'Arvo', serif;
        letter-spacing: 3px;
        font-weight: 500;
        width: auto;
        font-size: 14px;
    } 
    
#logo td
    {
        padding: 0 5px 5px 5px;
    } 
    
.nameTd
    {
        padding-top: 36px !important;
    } 
    
#language
    {
        float: right;
        position: relative;
        top: -125px;
    }    
    
.flag
    {
        width: 35px !important;
        height: 18px !important;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: left top;
        display: inline-block;
        text-decoration: none;
        margin-left:  5px;        
    }
    
.hunFlag , .hunFlagI:hover
    {
        background-image: url("hunFlag.png");
        background-position: left top;
    } 
.hunFlagI
    {
        background-image: url("hunFlag.png");
        background-position: left -18px;
    }     
     
    
.engFlag, .engFlagI:hover
    {
        background-image: url("engFlag.png");
        background-position: left top;
    }
.engFlagI
    {
        background-image: url("engFlag.png");
        background-position: left -18px;
    }  
    
#mainText
    {
        width: 310px;
        height: 515px;
        overflow: hidden;
        float: left;
        margin-right: 10px;     
    }
    
#mainAbout 
    {
        background-color: #FFFFFF;
        padding: 5px 15px; 
        width: 278px;
        height: 429px;  
        margin-bottom: 10px;   
        border: 1px solid #C7C7C7;   
        overflow: hidden;
        text-align: justify;
    }
    
#mainAbout h1
    {
        font-size: 14px;
        font-weight: normal;
        font-variant: small-caps;
        font-weight: bold;
        text-align: left;
    }    
        
#Socialmain
    {
        border: 1px solid #C7C7C7;        
        width: 310px;
        background-color: #FFFFFF;
    } 
    
#Socialmain td
    {
        height: 53px;
        padding: 5px 5px 0 5px; 
    }   
    
#social
    {
        border: 1px solid #C7C7C7;        
        width: 1000px;
        background-color: #FFFFFF;
        margin-top: 10px;        
    } 
    
#social td
    {
        padding: 5px 5px 0 5px; 
    } 
    
#socialLastTd
    {
        width: 100%;
        text-align: right;
        padding-right: 15px !important;
    }                 
    
#rotatorDiv 
    {
        height: 515px;
        overflow: hidden;
        float: right;
        width: 680px;
        position: relative;
    }
    
#motionDiv 
    {
        left: -680px;
        position: relative;
        top: 0;
    }  

    
.bannerDiv 
    {
        float: left;
        position: relative;
    }    
    
.bannerDiv img 
    {
        left: 0;
        position: relative;
        top: 0;
    } 
    
.bannerDiv p 
    {
        background-color: transparent;
        color: #00aeef;
        font-size: 30px;
        height: 60px;
        letter-spacing: 2px;
        position: relative;
        width: auto;
        font-family: 'Arvo', serif;
    }   
    

#leftArrow 
    {
        background-image: url("leftArrow.png");
        background-position: center center;
        background-repeat: no-repeat;
        cursor: pointer;
        height: 515px;
        left: 0;
        position: relative;
        top: -525px;
        width: 100px;
        
    }   
    

#rightArrow 
    {
        background-image: url("rightArrow.png");
        background-position: center center;
        background-repeat: no-repeat;
        cursor: pointer;
        height: 515px;
        left: 580px;
        position: relative;
        top: -1040px;
        width: 100px;
    }
    
#pageTitleTable
    {
        border-collapse: collapse; 
        margin-top: 5px;  
        width: 1000px; 
    }   
     
#littlePic
    {
        width: 220px;
        height: 50px;
        overflow: hidden;     
        background-image: url("littleBG.jpg");
        background-repeat: no-repeat;
        padding: 1px;
        margin: 0;
        vertical-align: top;
    }  

#littlePic img
    {        
        width: 218px;
        height: 48px;
        display: none;
    }      
    
.titleCol250
    {
        width: 250px;
        height: 50px;
        background-color:  #1C1C1C;
        overflow: hidden;
        color: #FFFFFF;
        text-align: center;
        vertical-align: middle; 
        font-size: 15px;
        font-variant: small-caps;
        letter-spacing: 1px;
        background-image: url("titleBG.jpg");
        background-repeat: repeat-x;
        border: 1px solid #c7c7c7;
    }
    
.titleCol730
    {
        width: 768px;
        height: 50px;
        background-color:  #1C1C1C;
        overflow: hidden;
        color: #FFFFFF;
        text-align: center;
        vertical-align: middle; 
        font-size: 15px;
        font-variant: small-caps;
        letter-spacing: 1px;
        background-image: url("titleBG.jpg");
        background-repeat: repeat-x;
        border: 1px solid #c7c7c7;
    }
        
.textCol250
    {
        padding: 15px;
        background-color: #FFFFFF;
        vertical-align: top;  
        border: 1px solid #c7c7c7;    
    } 
    
#mainTextCell
    {
        padding: 15px;
        background-color: #FFFFFF;
        vertical-align: top;  
        border: 1px solid #c7c7c7;
        width: 508px;  
        height: 100%;  
        text-align: left;
    }       
    
.sepCol
    {
        width: 8px !important;
        height: 8px !important;
        font-size: 1px;
        line-height: 1px;          
    }  
    
#footerLabel    
    {
        border: 1px solid #c7c7c7;
        padding: 10px;
        width: 978px;
        background-color: #FFFFFF;
        text-align: center;
        letter-spacing: 2px;
        font-variant: small-caps;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    
.colTitleLink
    {
        color: #f23d8c;  
        font-weight: bold;
        text-decoration: none;
        display: block;
        background-image: url("lidArrow.png");
        background-repeat: no-repeat;
        background-position: right 5px;  
        padding: 0 0 10px 0;
        font-size: 13px;
        font-variant: small-caps;
    }   
    
.colTitleLink:hover
    {
        text-decoration: underline;
    } 
    
.colSep
    {
        margin: 20px 0;
    }   
    
#menu
    {
        vertical-align: top;
    }  
    
#menuTop
    {
        background-color: #1C1C1C;
        background-image: url("menuBG.png");
        background-repeat: repeat;
        font-variant: small-caps; 
        padding: 10px 5px 5px 5px;       
    }  
    
#menuBottom
    {
        background-image: url("menuBottom.png");
        background-repeat: repeat-x;
        background-position: left top;
        height: 270px;
    }  
    
.menu0
    {
        color: #FFFFFF;
        margin-bottom: 10px;
        padding: 5px;
        background-image: url("m0BG.png");
        background-repeat: repeat-x;
        font-size: 14px;
        letter-spacing: 1px;
    } 
.group0
    {
        color: #FFFFFF;
        display: block;  
        cursor: pointer;  
    }    
.active0
    {
        color: #E2A1DB;
        display: block;   
        cursor: pointer; 
    }     
.link0
    {
        color: #FFFFFF;
        text-decoration: none;
        display: block;
    }
.link0:hover
    {
        color: #E2A1DB;       
    } 
.activeLink0
    {
        color: #E2A1DB;
        text-decoration: none;
        display: block;
    }
.linkLink0:hover
    {
        color: #E2A1DB;       
    }     
    
    
    
.menu1
    {
        color: #FFFFFF;
        padding-left: 20px;
        font-size: 13px;
        margin-bottom: 10px;
    } 
.group1
    {
        color: #FFFFFF;
        display: block;
        cursor: pointer;    
    }    
.active1
    {
        color: #E2A1DB;
        display: block;
        cursor: pointer;    
    }   
.activeLink1
    {
        color: #E2A1DB;
        display: block;
        cursor: pointer;   
        text-decoration: none; 
    }       
.link1
    {
        color: #FFFFFF;
        text-decoration: none;
        display: block;
    }
.link1:hover
    {
        color: #E2A1DB;       
    }
.aktiveLink1
    {
        color: #E2A1DB;
        text-decoration: none;
        display: block;
    }
.activeLink1:hover
    {
        color: #E2A1DB;       
    }     
    
.menu2
    {
        color: #FFFFFF;
        padding-left: 20px;   
        font-size: 11px;     
    } 
.active2 
    {
        color: #E2A1DB;
        display: block    
    }     
.link2
    {
        color: #FFFFFF;
        text-decoration: none;
        display: block;
    }
.link2:hover
    {
        color: #E2A1DB;        
    } 
.activeLink2
    {
        color: #E2A1DB;
        text-decoration: none;
        display: block;
    }
.activeLink2:hover
    {
        color: #E2A1DB;        
    } 
    
#galleryTable
    {
        border-collapse: collapse;
        padding: 0;
        margin: 0;    
    }    
    
#galleryCell
    {
        padding: 0;
        margin: 0;
        text-align: left;
        border: 1px solid #c7c7c7;
        background-color: #FFFFFF;
        height: 132px !important;
    }  
      
    
.galleryBox
	{		
		padding: 10px;
		width: 519px;
        border-radius: 2px;
        overflow: hidden;
        text-align: justify;
        float: left;
	}

#galleryLast
	{
		float: left;
        padding-top: 41px;
        background-color: #e2dedc;
        height: 59px;
        text-align: center;
		width: 35px;
		margin-right: 3px;
		cursor: pointer;
	}

#galleryNext
	{
		float: left;
        padding-top: 41px;
        background-color: #e2dedc;
        height: 59px;
        text-align: center;
		width: 32px;
		margin-left: 3px;
		cursor: pointer;
	}

#galleryDiv
	{
		width: 446px;
		overflow: hidden;
        float: left;
	}

#galleryTable
	{
		position: relative;
		left: 0px;
	}        
    
#rightCol
    {
        width: 200px;
        padding: 0 0 0 10px;
        margin: 0;
        vertical-align: top;
    }  
    
#rightCol form
    {
        display: inline;
    }    
    
#allSearch
    {
        background-image: url("search.png");
        background-position: right center;
        background-repeat: no-repeat;
        border: 1px solid #c7c7c7;
        width: 208px;
        height: 20px;
        color: #1d1e19; 
        padding: 4px; 
        margin: 0;      
    }   
    
.rightBlock
    {
        clear: both;
        margin-bottom: 10px;
    }   
    
.whiteLabel
    {
        background-color:  #FFFFFF;
        border: 1px solid #c7c7c7; 
        padding: 10px;
        text-align: justify;
        width: 198px !important;
        padding: 5px 10px;               
    }   
    
.white
    {
        background-color: #FFFFFF;
        padding: 10px;
        width: 198px !important;
    }  
    
.rightTitle
    {
        font-weight: bold;
        display: block;
    }  
    
.listTitle
    {
        color: #f23d8c;  
        font-weight: bold;
        text-decoration: none;
        display: block;
        background-image: url("lidArrow.png");
        background-repeat: no-repeat;
        background-position: right 8px;  
        padding: 0 0 10px 0;
        font-size: 15px;
        font-variant: small-caps;
    }             
.listTitle:hover
    {
        text-decoration: underline;
    } 
    
.listLid
    {
        margin-bottom: 25px;
    } 
    
#mainSocial
    {
        height: 500px;
    } 
    
#forumCell
    {
        padding: 15px;
        background-color: #FFFFFF;
        vertical-align: top;  
        border: 1px solid #c7c7c7;
        width: 430px;  
        height: 50px;  
        text-align: justify;
    } 
    
#forumTable
    {
        width: 490px;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
    }    
    
#nameCell
    {
        text-align: right;
    }    
    
#name
    {
        border: 1px solid #c7c7c7;
        width: 484px;
        padding: 3px;
        color: #1d1e19;
    }         
    
#note    
    {
        border: 1px solid #c7c7c7;
        width: 484px;
        padding: 3px;
        color: #1d1e19;
        height: 120px;
    }  
    
#code
    {
        border: 1px solid #c7c7c7;
        width: 120px;
        padding: 3px;
        color: #1d1e19;
    } 
    
#send
    {
        border: 1px solid #c7c7c7;
        width: 120px;
        padding: 3px;
        color: #1d1e19;  
        cursor: pointer;      
    }  
    
#newForum
    {
        text-align: right;
        font-weight: bold;
        cursor: pointer;
        letter-spacing: 2px;
    }  
    
#noteCell
    {
        padding: 15px;
        background-color: #FFFFFF;
        vertical-align: top;  
        border: 1px solid #c7c7c7;
        width: 430px;  
        height: 150px;  
        text-align: justify;
    }
    
.comment
    {
        background-color: #F9F7FA;
        margin-top: 20px;
        padding: 10px;
         
    }  
    
.commentWho
    {
        text-align: right;
        font-style: italic;
        font-weight: bold;
        padding-top: 5px;
        font-size: 10px;
        
    }  
    
.videoOnly
    {
        text-align: center;
    }
    
.important
    {
        width: 80%;
        margin:  auto;
        clear: both;
        padding:  5px;
        text-align: center;
        box-shadow: 0 0 5px #CCCCCC;
        font-variant: small-caps;
    } 
    
.inside_link
    {
        text-decoration: none;
        font-style: italic;
        color: #000099; 
        font-weight:bold;       
    } 
    
.inside_link:hover
    {
        text-decoration: underline;
    } 
    
#galleryContainer
    {
        width: 420px;
        margin: auto;
    }    
    
.pictureShadowGallery
    {
        width: 120px;
        height: 120px;
        float: left;
        margin: 10px;
    } 
    
#mainTextCell img
    {
        max-width: 450px;       
    }                                                 
    
#gov
    {
        text-align: right;
        font-size:90%;
        width:978px;
        margin:auto;    
    }    
   
             
